## linux-kernel-di-s390-2.6 0.13

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.13) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 23:36:28 +0100

linux-kernel-di-s390-2.6 (0.12) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:45:53 +0100

linux-kernel-di-s390-2.6 (0.11) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 23:21:29 -0500

linux-kernel-di-s390-2.6 (0.10) unstable; urgency=low

  * Update to kernel image version 2.6.18-8.

 -- Frans Pop <fjp@debian.org>  Wed, 13 Dec 2006 08:33:35 +0100

linux-kernel-di-s390-2.6 (0.09) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Wed,  6 Dec 2006 08:27:21 +0100

linux-kernel-di-s390-2.6 (0.08) unstable; urgency=low

  * Update to kernel image version 2.6.18-6.

 -- Frans Pop <fjp@debian.org>  Thu, 30 Nov 2006 19:21:35 +0100

linux-kernel-di-s390-2.6 (0.07) unstable; urgency=low

  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:36:54 +0200

linux-kernel-di-s390-2.6 (0.06) unstable; urgency=low

  * Add back -tape variant which is now available again.
  * Update to 2.6.17-6.

 -- Frans Pop <fjp@debian.org>  Tue, 15 Aug 2006 22:36:44 +0200

linux-kernel-di-s390-2.6 (0.05) unstable; urgency=low

  * Update to 2.6.16-17.

 -- Frans Pop <fjp@debian.org>  Tue, 18 Jul 2006 18:45:57 +0200

linux-kernel-di-s390-2.6 (0.04) unstable; urgency=low

  * Update to 2.6.16-15.
  * Build using kernel-wedge 2.23.

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 17:50:08 +0200

linux-kernel-di-s390-2.6 (0.03) unstable; urgency=low

  * Add fat-modules. 
  * Update to 2.6.16-14.

 -- Bastian Blank <waldi@debian.org>  Tue, 30 May 2006 19:46:24 +0200

linux-kernel-di-s390-2.6 (0.02) unstable; urgency=low

  [ Joey Hess ]
  * Add crypto-modules.

  [ Bastian Blank ]
  * Add dasd-modules.

 -- Bastian Blank <waldi@debian.org>  Sun,  7 May 2006 21:44:04 +0200

linux-kernel-di-s390-2.6 (0.01) unstable; urgency=low

  * Initial release.

 -- Frans Pop <fjp@debian.org>  Sun, 26 Mar 2006 23:00:39 +0200
