## linux-kernel-di-s390-2.6 0.37lenny10

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.37lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 22:15:08 -0600

linux-kernel-di-s390-2.6 (0.37lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:49:46 +0000

linux-kernel-di-s390-2.6 (0.37lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 22:35:58 -0600

linux-kernel-di-s390-2.6 (0.37lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 12:29:59 -0600

linux-kernel-di-s390-2.6 (0.37lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:56:32 -0700

linux-kernel-di-s390-2.6 (0.37lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Aug 2009 13:44:08 -0600

linux-kernel-di-s390-2.6 (0.37lenny4) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 15:41:43 -0600

linux-kernel-di-s390-2.6 (0.37lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 17:00:00 +0000

linux-kernel-di-s390-2.6 (0.37lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:44:47 -0300

linux-kernel-di-s390-2.6 (0.37lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:55:06 -0300

linux-kernel-di-s390-2.6 (0.37) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:23:25 -0200

linux-kernel-di-s390-2.6 (0.36) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 15:51:34 -0200

linux-kernel-di-s390-2.6 (0.35) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 10:08:09 -0200

linux-kernel-di-s390-2.6 (0.34) unstable; urgency=low

  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:58:59 -0200

linux-kernel-di-s390-2.6 (0.33) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:55:23 -0300

linux-kernel-di-s390-2.6 (0.32) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 15:35:26 -0300

linux-kernel-di-s390-2.6 (0.31) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 20:31:03 -0300

linux-kernel-di-s390-2.6 (0.30) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 20 Sep 2008 15:03:59 -0300

linux-kernel-di-s390-2.6 (0.29) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 21:26:33 -0300

linux-kernel-di-s390-2.6 (0.28) unstable; urgency=low

  * Update to 2.6.26-1.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Aug 2008 22:00:48 +0200

linux-kernel-di-s390-2.6 (0.27) unstable; urgency=low

  * Build using kernel-wedge 2.48

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:50:25 -0300

linux-kernel-di-s390-2.6 (0.26) unstable; urgency=low

  * Rebuilt with kernel-wedge 2.47 to get nls_utf8 needed for mounting
    FAT. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jul 2008 00:54:58 -0400

linux-kernel-di-s390-2.6 (0.25) unstable; urgency=low

  * Built against version 2.6.25-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:55:23 +0200

linux-kernel-di-s390-2.6 (0.24) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules and crypto-core-modules.

  [ Bastian Blank ]
  * Add ctcm, qeth_l2 and qeth_l3 modules to nic-modules.

 -- Bastian Blank <waldi@debian.org>  Thu, 10 Jul 2008 18:51:50 +0200

linux-kernel-di-s390-2.6 (0.23) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 14:05:36 +0200

linux-kernel-di-s390-2.6 (0.22) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 21 Apr 2008 15:34:56 +0200

linux-kernel-di-s390-2.6 (0.21) unstable; urgency=low

  [ Bastian Blank ]
  * Add ext2-modules, ext3-modules.
  * Update to 2.6.24-1.

  [ Frans Pop ]
  * Add core-modules udeb for mbcache as both ext2 and ext3 depend on that.
  * Built against version 2.6.24-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 19:20:38 +0200

linux-kernel-di-s390-2.6 (0.20) unstable; urgency=low

  * Built against version 2.6.22-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 03:23:32 -0200

linux-kernel-di-s390-2.6 (0.19) unstable; urgency=low

  * Add multipath-modules.
  * Built against version 2.6.22-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:22:04 -0300

linux-kernel-di-s390-2.6 (0.18) unstable; urgency=low

  * Built against version 2.6.21-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 12 Jul 2007 14:28:48 +0200

linux-kernel-di-s390-2.6 (0.17) unstable; urgency=low

  * Update to kernel ABI 2.6.21-2.
  * Built against version 2.6.21-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:41:38 +0200

linux-kernel-di-s390-2.6 (0.16) unstable; urgency=low

  * Update to kernel image version 2.6.21-4.


