=== debian/control ===
Source: linux-kernel-di-s390-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.45), linux-image-2.6.26-2-s390 [s390], linux-image-2.6.26-2-s390-tape [s390]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-s390-2.6

Package: kernel-image-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.26-2-s390-di, core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: scsi-core-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: scsi-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.26-2-s390-di, scsi-core-modules-2.6.26-2-s390-di, core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: ext2-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-2.6.26-2-s390-di, core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the Linux kernel.

Package: ext3-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.26-2-s390-di, core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: xfs-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: fat-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: md-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: multipath-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.26-2-s390-di, md-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the Linux kernel.

Package: core-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: core-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: Core modules
 This package contains core modules for the kernel, that will almost 
 always be needed.

Package: crypto-core-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: crypto-core-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: Core crypto modules
 This package contains crypto modules needed for both encrypted file systems,
 the crypto devicemapper and wireless networking (WEP).

Package: crypto-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.26-2-s390-di, crypto-core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.26-2-s390-di, md-modules-2.6.26-2-s390-di, crypto-core-modules-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: dasd-modules-2.6.26-2-s390-di
XC-Package-Type: udeb
Provides: dasd-modules
Depends: kernel-image-2.6.26-2-s390-di
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390
Section: debian-installer
Priority: standard
Description: dasd modules
 This package contains dasd modules.

Package: kernel-image-2.6.26-2-s390-tape-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: s390
XB-Kernel-Version: 2.6.26-2-s390-tape
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.
