## linux-kernel-di-s390-2.6 0.59

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:38:31 -0200

linux-kernel-di-s390-2.6 (0.58) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 20:27:12 -0200

linux-kernel-di-s390-2.6 (0.57) unstable; urgency=low

  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 19:21:35 -0200

linux-kernel-di-s390-2.6 (0.56) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 10:39:11 -0200

linux-kernel-di-s390-2.6 (0.55) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 17:04:25 -0200

linux-kernel-di-s390-2.6 (0.54) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 10:49:41 -0200

linux-kernel-di-s390-2.6 (0.53) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 20:04:08 -0300

linux-kernel-di-s390-2.6 (0.52) unstable; urgency=low

  * Built against version 2.6.32-24 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:44:00 -0300

linux-kernel-di-s390-2.6 (0.51) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:38:18 -0300

linux-kernel-di-s390-2.6 (0.50) unstable; urgency=low

  * Rebuild with kernel-wedge 2.64.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 11:09:44 -0300

linux-kernel-di-s390-2.6 (0.49) unstable; urgency=low

  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:30:25 -0300

linux-kernel-di-s390-2.6 (0.48) unstable; urgency=low

  * Built against version 2.6.32-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 22 May 2010 16:38:22 -0300

linux-kernel-di-s390-2.6 (0.47) unstable; urgency=low

  [ Frans Pop ]
  * nic-modules: drop obsolete module ctc (was replaced by ctcm).
  * Add vmcp to core-modules as it can be useful to be able to issue commands
    to the z/VM Control Program from a debug shell.
  * Add an optional udeb dasd-extra-modules containing dasd_diag_mod. Although
    not supported by the installer, it can be useful to have available for
    rescue situations. Closes: #569589.

  [ Otavio Salvador ]
  * Built against version 2.6.32-9 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Feb 2010 15:44:37 -0300

linux-kernel-di-s390-2.6 (0.46) unstable; urgency=high

  * Built against version 2.6.30-8 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 Oct 2009 11:07:15 -0300

linux-kernel-di-s390-2.6 (0.45) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:26:27 -0300

linux-kernel-di-s390-2.6 (0.44) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:32:41 -0300

linux-kernel-di-s390-2.6 (0.43) unstable; urgency=low

  * Use kernel-wedge 2.61

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 12:12:38 -0300

linux-kernel-di-s390-2.6 (0.42) unstable; urgency=low

  [ Otavio Salvador ]
  * Update to 2.6.30.

  [ Frans Pop ]
  * Use the s390x (64-bit) kernel flavor as the 31-bit flavor no longer exists.
  * Built against version 2.6.30-3 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 22 Jul 2009 15:13:03 +0200

linux-kernel-di-s390-2.6 (0.41) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * crypto-core-modules: dropped
  * ext4-modules: added.
  * Raise kernel-wedge version requirement to 2.54
  * Built against version 2.6.29-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 11:24:39 -0300
