## linux-kernel-di-s390-2.6 0.59+squeeze1

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59+squeeze1) squeeze; urgency=low

  * Built against version 2.6.32-31 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 11 Mar 2011 11:20:32 -0300
