=== debian/control ===
Source: linux-kernel-di-s390-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: kernel-wedge (>= 2.54), linux-image-2.6.32-5-s390x [s390], linux-image-2.6.32-5-s390x-tape [s390]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-s390-2.6

Package: kernel-image-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.32-5-s390x-di, core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the kernel.

Package: scsi-core-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: scsi-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.32-5-s390x-di, scsi-core-modules-2.6.32-5-s390x-di, core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the kernel.

Package: ext2-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-2.6.32-5-s390x-di, core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the kernel.

Package: ext3-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.32-5-s390x-di, core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the kernel.

Package: ext4-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: ext4-modules
Depends: kernel-image-2.6.32-5-s390x-di, core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: EXT4 filesystem support
 This package contains the EXT4 filesystem module for the kernel.

Package: xfs-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: md-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the kernel.

Package: multipath-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.32-5-s390x-di, md-modules-2.6.32-5-s390x-di, scsi-core-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the kernel.

Package: core-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: core-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: Core modules
 This package contains core modules for the kernel, that will almost 
 always be needed.

Package: crypto-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.32-5-s390x-di, md-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: dasd-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: dasd-modules
Depends: kernel-image-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: standard
Description: dasd modules
 This package contains dasd modules.

Package: dasd-extra-modules-2.6.32-5-s390x-di
XC-Package-Type: udeb
Provides: dasd-extra-modules
Depends: kernel-image-2.6.32-5-s390x-di, dasd-modules-2.6.32-5-s390x-di
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x
Section: debian-installer
Priority: extra
Description: optional dasd DIAG support
 This package contains the module for dasd DIAG support. The udeb is
 not loaded by default as the installer does not actually support this.
 It can however be useful to have available in rescue situations.

Package: kernel-image-2.6.32-5-s390x-tape-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: s390
XB-Kernel-Version: 2.6.32-5-s390x-tape
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.
