## linux-kernel-di-s390-2.6 0.59+squeeze3

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59+squeeze3) squeeze; urgency=low

  * Rebuild against kernel-wedge 2.74+squeeze3

 -- dann frazier <dannf@debian.org>  Tue, 21 Jun 2011 23:08:17 -0600

linux-kernel-di-s390-2.6 (0.59+squeeze2) squeeze; urgency=low

  * Built against version 2.6.32-35 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 16 Jun 2011 01:46:03 -0600
