## linux-kernel-di-s390-2.6 0.59+squeeze5

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59+squeeze5) squeeze; urgency=low

  * Built against version 2.6.32-38 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 04 Oct 2011 19:17:10 -0600

linux-kernel-di-s390-2.6 (0.59+squeeze4) squeeze; urgency=low

  * Built against version 2.6.32-37 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 29 Sep 2011 16:31:40 -0600
