## linux-kernel-di-s390-2.6 0.59+squeeze6

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59+squeeze6) stable; urgency=low

  * Built against version 2.6.32-41 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 20 Jan 2012 18:23:35 -0700
