## linux-kernel-di-s390-2.6 0.59+squeeze9

=== debian/changelog ===
linux-kernel-di-s390-2.6 (0.59+squeeze9) stable; urgency=low

  * Built against version 2.6.32-48 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Sun, 17 Feb 2013 20:52:25 -0700

linux-kernel-di-s390-2.6 (0.59+squeeze8) stable; urgency=low

  * Built against version 2.6.32-46 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Sep 2012 09:53:19 -0600

linux-kernel-di-s390-2.6 (0.59+squeeze7) stable; urgency=low

  * Built against version 2.6.32-45 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 07 May 2012 09:08:49 -0600
